.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.969571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.109400,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.109400,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.109400,0.000000,0.000000,0.141924,0,0);}
.m8{transform:matrix(0.112061,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.112061,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.112061,0.000000,0.000000,0.141924,0,0);}
.m5{transform:matrix(0.119216,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.119216,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.119216,0.000000,0.000000,0.141924,0,0);}
.m3{transform:matrix(0.120635,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.120635,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.120635,0.000000,0.000000,0.141924,0,0);}
.m7{transform:matrix(0.134828,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.134828,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.134828,0.000000,0.000000,0.141924,0,0);}
.ma{transform:matrix(0.136247,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.136247,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.136247,0.000000,0.000000,0.141924,0,0);}
.m6{transform:matrix(0.137666,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.137666,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.137666,0.000000,0.000000,0.141924,0,0);}
.m2{transform:matrix(0.138823,0.000000,-0.029508,0.138823,0,0);-ms-transform:matrix(0.138823,0.000000,-0.029508,0.138823,0,0);-webkit-transform:matrix(0.138823,0.000000,-0.029508,0.138823,0,0);}
.m9{transform:matrix(0.139086,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.139086,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.139086,0.000000,0.000000,0.141924,0,0);}
.m0{transform:matrix(0.141924,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141924,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141924,0.000000,0.000000,0.141924,0,0);}
.m1{transform:matrix(0.141931,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141931,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141931,0.000000,0.000000,0.141924,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-12.432000px;}
.ls28{letter-spacing:-10.752000px;}
.ls1f{letter-spacing:-6.350400px;}
.ls2c{letter-spacing:-4.280000px;}
.ls27{letter-spacing:-3.400000px;}
.ls1d{letter-spacing:-3.160000px;}
.ls24{letter-spacing:-2.920000px;}
.ls1a{letter-spacing:-2.680000px;}
.ls8{letter-spacing:-2.552000px;}
.ls18{letter-spacing:-1.929600px;}
.lsa{letter-spacing:-1.920000px;}
.ls26{letter-spacing:-1.910400px;}
.ls38{letter-spacing:-1.766400px;}
.ls7{letter-spacing:-1.547416px;}
.ls9{letter-spacing:-1.529422px;}
.ls23{letter-spacing:-1.468800px;}
.ls22{letter-spacing:-1.449600px;}
.ls3a{letter-spacing:-1.286400px;}
.ls29{letter-spacing:-1.280000px;}
.ls2d{letter-spacing:-1.190400px;}
.lsb{letter-spacing:-1.040000px;}
.ls15{letter-spacing:-1.032000px;}
.ls12{letter-spacing:-0.728000px;}
.ls20{letter-spacing:-0.179200px;}
.ls3c{letter-spacing:-0.173600px;}
.ls4{letter-spacing:-0.168000px;}
.ls1b{letter-spacing:-0.162400px;}
.ls37{letter-spacing:-0.036000px;}
.ls1{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.096000px;}
.ls3d{letter-spacing:0.100000px;}
.ls39{letter-spacing:0.112000px;}
.ls16{letter-spacing:0.124000px;}
.ls10{letter-spacing:0.127600px;}
.ls1e{letter-spacing:0.128000px;}
.lsf{letter-spacing:0.132000px;}
.ls1c{letter-spacing:0.136000px;}
.ls11{letter-spacing:0.136400px;}
.ls36{letter-spacing:0.140000px;}
.ls25{letter-spacing:0.144000px;}
.lse{letter-spacing:0.152000px;}
.ls14{letter-spacing:0.160000px;}
.ls13{letter-spacing:0.164000px;}
.ls3b{letter-spacing:0.188000px;}
.ls5{letter-spacing:0.192000px;}
.lsc{letter-spacing:0.196000px;}
.ls3{letter-spacing:0.200000px;}
.ls6{letter-spacing:0.204000px;}
.ls2a{letter-spacing:0.208000px;}
.ls17{letter-spacing:0.212000px;}
.ls21{letter-spacing:0.220000px;}
.ls34{letter-spacing:0.232000px;}
.ls35{letter-spacing:0.236000px;}
.ls2b{letter-spacing:0.264000px;}
.ls33{letter-spacing:0.300000px;}
.ls30{letter-spacing:0.308000px;}
.ls31{letter-spacing:0.312000px;}
.ls0{letter-spacing:0.316800px;}
.ls2f{letter-spacing:0.324000px;}
.ls32{letter-spacing:0.328000px;}
.ls2e{letter-spacing:0.332000px;}
.ls2{letter-spacing:299.941200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.328000px;}
.ws46{word-spacing:-0.300000px;}
.ws3a{word-spacing:-0.256000px;}
.ws3e{word-spacing:-0.244000px;}
.ws1b{word-spacing:-0.216000px;}
.wsa{word-spacing:-0.208000px;}
.ws28{word-spacing:-0.196000px;}
.ws15{word-spacing:-0.188000px;}
.ws38{word-spacing:-0.176000px;}
.ws3c{word-spacing:-0.172000px;}
.ws27{word-spacing:-0.140000px;}
.ws26{word-spacing:-0.132000px;}
.ws1c{word-spacing:-0.116000px;}
.ws17{word-spacing:-0.108000px;}
.ws16{word-spacing:-0.100000px;}
.ws14{word-spacing:-0.072000px;}
.ws1a{word-spacing:-0.068000px;}
.wsb{word-spacing:-0.052800px;}
.ws44{word-spacing:-0.040000px;}
.ws43{word-spacing:-0.032000px;}
.wsf{word-spacing:-0.026400px;}
.ws41{word-spacing:-0.024000px;}
.ws21{word-spacing:-0.022400px;}
.ws29{word-spacing:-0.020000px;}
.ws1e{word-spacing:-0.019200px;}
.ws12{word-spacing:-0.017600px;}
.ws2a{word-spacing:-0.016000px;}
.ws2b{word-spacing:-0.012000px;}
.ws45{word-spacing:-0.011200px;}
.ws7{word-spacing:-0.009600px;}
.ws11{word-spacing:-0.008800px;}
.ws9{word-spacing:-0.008000px;}
.ws22{word-spacing:-0.005600px;}
.wse{word-spacing:-0.004400px;}
.ws2{word-spacing:-0.004000px;}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004000px;}
.ws20{word-spacing:0.005600px;}
.ws3{word-spacing:0.008000px;}
.wsd{word-spacing:0.008800px;}
.ws6{word-spacing:0.008997px;}
.ws19{word-spacing:0.009600px;}
.ws3b{word-spacing:0.011200px;}
.ws5{word-spacing:0.011600px;}
.ws1d{word-spacing:0.012000px;}
.wsc{word-spacing:0.013200px;}
.ws18{word-spacing:0.016000px;}
.ws3d{word-spacing:0.016800px;}
.ws10{word-spacing:0.017600px;}
.ws3f{word-spacing:0.019200px;}
.ws4{word-spacing:0.026990px;}
.ws23{word-spacing:0.032000px;}
.ws36{word-spacing:0.048000px;}
.ws42{word-spacing:0.052000px;}
.ws34{word-spacing:0.056000px;}
.ws37{word-spacing:0.060000px;}
.ws35{word-spacing:0.064000px;}
.ws2c{word-spacing:0.108000px;}
.ws30{word-spacing:0.140000px;}
.ws32{word-spacing:0.152000px;}
.ws33{word-spacing:0.160000px;}
.ws2f{word-spacing:0.212000px;}
.ws2e{word-spacing:0.220000px;}
.ws31{word-spacing:0.236000px;}
.ws39{word-spacing:0.278400px;}
.ws13{word-spacing:0.536000px;}
.ws25{word-spacing:0.777600px;}
.ws24{word-spacing:0.854400px;}
.ws40{word-spacing:1.161600px;}
.ws2d{word-spacing:1.344000px;}
._0{margin-left:-532.612800px;}
._c{margin-left:-5.168000px;}
._2{margin-left:-4.026400px;}
._5{margin-left:-2.448000px;}
._1{margin-left:-1.176000px;}
._3{width:1.459200px;}
._8{width:2.505600px;}
._a{width:3.596000px;}
._9{width:6.176800px;}
._b{width:7.248000px;}
._6{width:10.512000px;}
._4{width:21.096000px;}
._7{width:45.564000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:23.200000px;}
.fs0{font-size:32.000000px;}
.fsc{font-size:32.800000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs8{font-size:54.000000px;}
.fs3{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs7{font-size:80.000000px;}
.fs4{font-size:89.966019px;}
.fs6{font-size:96.000000px;}
.fs5{font-size:116.000000px;}
.y0{bottom:18.733967px;}
.y1{bottom:32.406924px;}
.yd3{bottom:36.630582px;}
.ydd{bottom:37.754563px;}
.yf3{bottom:38.333670px;}
.yd2{bottom:43.442933px;}
.ydc{bottom:44.566915px;}
.yf2{bottom:45.146021px;}
.yc{bottom:54.478943px;}
.yb{bottom:61.291295px;}
.ydb{bottom:65.004026px;}
.yf1{bottom:65.583076px;}
.ya0{bottom:66.025879px;}
.ya{bottom:69.806734px;}
.yd1{bottom:70.692340px;}
.yda{bottom:71.816378px;}
.yf0{bottom:72.395428px;}
.y9f{bottom:74.541318px;}
.y9{bottom:76.619086px;}
.y84{bottom:76.789394px;}
.yd0{bottom:77.504691px;}
.yd9{bottom:78.628729px;}
.yef{bottom:79.207779px;}
.y9e{bottom:81.353670px;}
.ycf{bottom:84.317043px;}
.y83{bottom:85.304834px;}
.yd8{bottom:85.441081px;}
.yee{bottom:86.020131px;}
.y8{bottom:86.088254px;}
.ye3{bottom:89.290059px;}
.y9d{bottom:89.869109px;}
.yce{bottom:91.129394px;}
.yd7{bottom:92.253432px;}
.yed{bottom:92.832482px;}
.y82{bottom:93.820273px;}
.y9c{bottom:96.681461px;}
.ye2{bottom:97.805499px;}
.y7{bottom:99.917328px;}
.ycd{bottom:100.598222px;}
.yd6{bottom:101.722260px;}
.yec{bottom:102.301310px;}
.y7f{bottom:103.289101px;}
.y81{bottom:103.289442px;}
.y80{bottom:105.912197px;}
.y99{bottom:106.116227px;}
.y9b{bottom:106.116568px;}
.ye1{bottom:106.320938px;}
.y6{bottom:108.432767px;}
.y9a{bottom:108.773385px;}
.ycc{bottom:110.238040px;}
.yd5{bottom:111.362078px;}
.yeb{bottom:111.941128px;}
.y7e{bottom:112.928919px;}
.y98{bottom:115.756045px;}
.y5{bottom:116.948207px;}
.ye0{bottom:118.412862px;}
.y7d{bottom:122.568737px;}
.y97{bottom:125.429244px;}
.yea{bottom:128.597328px;}
.y7c{bottom:132.241936px;}
.y96{bottom:135.069062px;}
.ycb{bottom:135.409679px;}
.y5d{bottom:138.918040px;}
.yca{bottom:142.222031px;}
.y5c{bottom:145.730392px;}
.yc9{bottom:149.034382px;}
.y2c{bottom:149.238753px;}
.y65{bottom:152.474620px;}
.y5b{bottom:154.245831px;}
.yc8{bottom:155.846734px;}
.y2b{bottom:156.051105px;}
.y95{bottom:157.413575px;}
.ye9{bottom:157.549822px;}
.y64{bottom:159.286971px;}
.yd4{bottom:162.659086px;}
.y94{bottom:164.225926px;}
.yc7{bottom:164.362173px;}
.y2a{bottom:164.566544px;}
.y5a{bottom:166.167447px;}
.y63{bottom:167.802411px;}
.ydf{bottom:171.038278px;}
.yc6{bottom:171.174525px;}
.y93{bottom:172.741366px;}
.y40{bottom:174.239913px;}
.yc5{bottom:177.986876px;}
.y29{bottom:179.042791px;}
.yde{bottom:179.553717px;}
.ye8{bottom:179.689964px;}
.y7b{bottom:180.132767px;}
.y28{bottom:180.269014px;}
.y92{bottom:181.256805px;}
.y59{bottom:181.495238px;}
.y3f{bottom:182.176246px;}
.y62{bottom:182.278658px;}
.y58{bottom:182.721461px;}
.y61{bottom:183.504881px;}
.yc4{bottom:186.502316px;}
.y91{bottom:188.069157px;}
.y7a{bottom:188.648207px;}
.y3e{bottom:190.146924px;}
.yc3{bottom:193.314667px;}
.y79{bottom:197.163646px;}
.y90{bottom:197.504264px;}
.yc2{bottom:200.127019px;}
.y78{bottom:206.598412px;}
.yc1{bottom:206.939371px;}
.y8f{bottom:207.177462px;}
.y3d{bottom:209.085375px;}
.yc0{bottom:213.751722px;}
.y77{bottom:216.238230px;}
.y8e{bottom:216.817280px;}
.y3c{bottom:217.021708px;}
.y3{bottom:219.368903px;}
.ybf{bottom:220.564074px;}
.y3b{bottom:224.958040px;}
.ybe{bottom:227.376425px;}
.ye7{bottom:229.079513px;}
.y4{bottom:231.935535px;}
.ybd{bottom:235.891865px;}
.y8d{bottom:239.161793px;}
.ybc{bottom:242.704216px;}
.y8c{bottom:245.974145px;}
.ybb{bottom:249.516568px;}
.ye6{bottom:251.219656px;}
.y76{bottom:253.910534px;}
.y8b{bottom:254.489584px;}
.yba{bottom:256.328919px;}
.ye5{bottom:259.735095px;}
.y75{bottom:260.722886px;}
.y8a{bottom:261.301936px;}
.yb9{bottom:264.844359px;}
.ye4{bottom:266.547447px;}
.y89{bottom:268.114287px;}
.y74{bottom:269.238325px;}
.yb8{bottom:273.359798px;}
.y57{bottom:273.768539px;}
.y88{bottom:274.926639px;}
.y73{bottom:276.050677px;}
.yb7{bottom:280.172150px;}
.y27{bottom:280.580891px;}
.y86{bottom:281.738990px;}
.y72{bottom:282.863029px;}
.y87{bottom:283.646449px;}
.yb6{bottom:286.984501px;}
.y26{bottom:287.393242px;}
.y70{bottom:289.675380px;}
.y71{bottom:291.582838px;}
.y85{bottom:291.957518px;}
.yb5{bottom:293.796853px;}
.y25{bottom:294.205594px;}
.y6f{bottom:296.487732px;}
.yb4{bottom:300.609204px;}
.y6e{bottom:306.706259px;}
.yb3{bottom:307.421556px;}
.y24{bottom:312.633005px;}
.yb2{bottom:314.233907px;}
.y23{bottom:319.445356px;}
.yb1{bottom:321.046259px;}
.yb0{bottom:327.858610px;}
.y22{bottom:327.960796px;}
.y2f{bottom:334.568323px;}
.yaf{bottom:334.670962px;}
.y21{bottom:334.773147px;}
.y20{bottom:341.585499px;}
.yae{bottom:344.106410px;}
.yad{bottom:353.779608px;}
.y1f{bottom:356.061746px;}
.y1e{bottom:357.287969px;}
.yac{bottom:377.827209px;}
.y2{bottom:409.905380px;}
.y56{bottom:422.856853px;}
.y55{bottom:429.669204px;}
.y54{bottom:436.481556px;}
.y1d{bottom:437.162791px;}
.y60{bottom:443.293907px;}
.y1c{bottom:443.975143px;}
.y53{bottom:444.996995px;}
.y2e{bottom:445.371675px;}
.y2d{bottom:445.507922px;}
.y5f{bottom:450.106259px;}
.y1b{bottom:450.787494px;}
.y52{bottom:451.809347px;}
.y51{bottom:458.621698px;}
.y1a{bottom:459.302933px;}
.y5e{bottom:465.434050px;}
.y19{bottom:466.115285px;}
.y50{bottom:467.137138px;}
.y4f{bottom:473.949489px;}
.y18{bottom:474.630724px;}
.y4e{bottom:488.425736px;}
.y17{bottom:489.106971px;}
.y4d{bottom:489.651960px;}
.y16{bottom:490.333195px;}
.y15{bottom:492.240653px;}
.yab{bottom:504.094145px;}
.y14{bottom:506.989394px;}
.yaa{bottom:510.906496px;}
.y4c{bottom:513.597375px;}
.ya9{bottom:517.718848px;}
.y4b{bottom:520.409727px;}
.y3a{bottom:520.818468px;}
.y13{bottom:521.738135px;}
.y4a{bottom:527.222078px;}
.y39{bottom:527.630819px;}
.y49{bottom:534.034430px;}
.y38{bottom:534.443171px;}
.y48{bottom:540.846781px;}
.y37{bottom:541.255523px;}
.ya8{bottom:544.116767px;}
.y47{bottom:547.659133px;}
.y36{bottom:548.067874px;}
.ya7{bottom:550.929119px;}
.y12{bottom:554.130867px;}
.y46{bottom:554.471485px;}
.y35{bottom:554.880226px;}
.y11{bottom:555.833955px;}
.ya6{bottom:557.741470px;}
.y45{bottom:561.283836px;}
.y34{bottom:561.692577px;}
.ya5{bottom:564.553822px;}
.y6b{bottom:565.132815px;}
.y44{bottom:568.096188px;}
.y33{bottom:568.504929px;}
.ya4{bottom:571.366173px;}
.y6d{bottom:571.945166px;}
.y6a{bottom:573.648254px;}
.y43{bottom:574.908539px;}
.y10{bottom:575.044786px;}
.y32{bottom:575.317280px;}
.yf{bottom:576.747533px;}
.ya3{bottom:578.178525px;}
.y6c{bottom:580.460606px;}
.y69{bottom:582.163694px;}
.ya2{bottom:584.990876px;}
.y42{bottom:585.127067px;}
.y31{bottom:585.535808px;}
.y68{bottom:588.976045px;}
.ya1{bottom:591.803228px;}
.ye{bottom:595.992767px;}
.yd{bottom:597.695855px;}
.y41{bottom:599.909869px;}
.y30{bottom:600.284549px;}
.y67{bottom:602.021755px;}
.y66{bottom:616.770496px;}
.h11{height:17.191568px;}
.h2{height:24.000000px;}
.h12{height:24.239200px;}
.h13{height:27.680000px;}
.h5{height:29.640635px;}
.hf{height:30.000000px;}
.h4{height:32.184000px;}
.he{height:32.604698px;}
.h3{height:35.760000px;}
.hc{height:40.500000px;}
.h6{height:41.384000px;}
.hd{height:48.000000px;}
.hb{height:62.000000px;}
.h7{height:67.474514px;}
.h9{height:70.944000px;}
.ha{height:71.520000px;}
.h8{height:85.724000px;}
.h10{height:638.374109px;}
.h1{height:640.928741px;}
.h0{height:676.125891px;}
.w2{width:918.532067px;}
.w1{width:923.641330px;}
.w0{width:956.000000px;}
.x0{left:16.179335px;}
.x20{left:18.733967px;}
.x5{left:30.576105px;}
.x6{left:34.833824px;}
.xe{left:38.546556px;}
.x23{left:48.015724px;}
.x24{left:50.468171px;}
.x25{left:57.042090px;}
.x26{left:60.720760px;}
.x12{left:83.678385px;}
.x13{left:91.716960px;}
.x7{left:96.383420px;}
.x1{left:114.708646px;}
.x21{left:176.530736px;}
.x22{left:183.751829px;}
.x14{left:199.760855px;}
.x15{left:207.799430px;}
.xf{left:219.686983px;}
.x8{left:226.090594px;}
.x9{left:239.442803px;}
.xa{left:246.868266px;}
.x11{left:267.883916px;}
.x27{left:271.460855px;}
.x28{left:273.913302px;}
.x29{left:283.552779px;}
.x2a{left:287.265511px;}
.x16{left:303.989834px;}
.x17{left:311.994347px;}
.x2d{left:321.872257px;}
.x10{left:344.353017px;}
.x2e{left:434.923230px;}
.x2f{left:439.010641px;}
.x30{left:442.723373px;}
.xb{left:504.647648px;}
.xd{left:511.902803px;}
.xc{left:520.588551px;}
.x2b{left:646.923667px;}
.x18{left:648.490508px;}
.x2c{left:654.144760px;}
.x1a{left:655.745606px;}
.x19{left:664.431411px;}
.x2{left:665.634472px;}
.x4{left:667.994498px;}
.x31{left:788.518337px;}
.x3{left:793.046451px;}
.x1d{left:795.773492px;}
.x1c{left:800.576200px;}
.x1f{left:802.994584px;}
.x1b{left:809.261948px;}
.x1e{left:811.680333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-29.198728pt;}
.ls28{letter-spacing:-25.252954pt;}
.ls1f{letter-spacing:-14.915026pt;}
.ls2c{letter-spacing:-10.052329pt;}
.ls27{letter-spacing:-7.985495pt;}
.ls1d{letter-spacing:-7.421813pt;}
.ls24{letter-spacing:-6.858131pt;}
.ls1a{letter-spacing:-6.294449pt;}
.ls8{letter-spacing:-5.993819pt;}
.ls18{letter-spacing:-4.532003pt;}
.lsa{letter-spacing:-4.509456pt;}
.ls26{letter-spacing:-4.486909pt;}
.ls38{letter-spacing:-4.148700pt;}
.ls7{letter-spacing:-3.634376pt;}
.ls9{letter-spacing:-3.592116pt;}
.ls23{letter-spacing:-3.449734pt;}
.ls22{letter-spacing:-3.404639pt;}
.ls3a{letter-spacing:-3.021336pt;}
.ls29{letter-spacing:-3.006304pt;}
.ls2d{letter-spacing:-2.795863pt;}
.lsb{letter-spacing:-2.442622pt;}
.ls15{letter-spacing:-2.423833pt;}
.ls12{letter-spacing:-1.709835pt;}
.ls20{letter-spacing:-0.420883pt;}
.ls3c{letter-spacing:-0.407730pt;}
.ls4{letter-spacing:-0.394577pt;}
.ls1b{letter-spacing:-0.381425pt;}
.ls37{letter-spacing:-0.084552pt;}
.ls1{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.225473pt;}
.ls3d{letter-spacing:0.234868pt;}
.ls39{letter-spacing:0.263052pt;}
.ls16{letter-spacing:0.291236pt;}
.ls10{letter-spacing:0.299691pt;}
.ls1e{letter-spacing:0.300630pt;}
.lsf{letter-spacing:0.310025pt;}
.ls1c{letter-spacing:0.319420pt;}
.ls11{letter-spacing:0.320359pt;}
.ls36{letter-spacing:0.328815pt;}
.ls25{letter-spacing:0.338209pt;}
.lse{letter-spacing:0.356999pt;}
.ls14{letter-spacing:0.375788pt;}
.ls13{letter-spacing:0.385183pt;}
.ls3b{letter-spacing:0.441551pt;}
.ls5{letter-spacing:0.450946pt;}
.lsc{letter-spacing:0.460340pt;}
.ls3{letter-spacing:0.469735pt;}
.ls6{letter-spacing:0.479130pt;}
.ls2a{letter-spacing:0.488524pt;}
.ls17{letter-spacing:0.497919pt;}
.ls21{letter-spacing:0.516709pt;}
.ls34{letter-spacing:0.544893pt;}
.ls35{letter-spacing:0.554287pt;}
.ls2b{letter-spacing:0.620050pt;}
.ls33{letter-spacing:0.704603pt;}
.ls30{letter-spacing:0.723392pt;}
.ls31{letter-spacing:0.732787pt;}
.ls0{letter-spacing:0.744060pt;}
.ls2f{letter-spacing:0.760971pt;}
.ls32{letter-spacing:0.770365pt;}
.ls2e{letter-spacing:0.779760pt;}
.ls2{letter-spacing:704.464408pt;}
.ws1f{word-spacing:-0.770365pt;}
.ws46{word-spacing:-0.704603pt;}
.ws3a{word-spacing:-0.601261pt;}
.ws3e{word-spacing:-0.573077pt;}
.ws1b{word-spacing:-0.507314pt;}
.wsa{word-spacing:-0.488524pt;}
.ws28{word-spacing:-0.460340pt;}
.ws15{word-spacing:-0.441551pt;}
.ws38{word-spacing:-0.413367pt;}
.ws3c{word-spacing:-0.403972pt;}
.ws27{word-spacing:-0.328815pt;}
.ws26{word-spacing:-0.310025pt;}
.ws1c{word-spacing:-0.272446pt;}
.ws17{word-spacing:-0.253657pt;}
.ws16{word-spacing:-0.234868pt;}
.ws14{word-spacing:-0.169105pt;}
.ws1a{word-spacing:-0.159710pt;}
.wsb{word-spacing:-0.124010pt;}
.ws44{word-spacing:-0.093947pt;}
.ws43{word-spacing:-0.075158pt;}
.wsf{word-spacing:-0.062005pt;}
.ws41{word-spacing:-0.056368pt;}
.ws21{word-spacing:-0.052610pt;}
.ws29{word-spacing:-0.046974pt;}
.ws1e{word-spacing:-0.045095pt;}
.ws12{word-spacing:-0.041337pt;}
.ws2a{word-spacing:-0.037579pt;}
.ws2b{word-spacing:-0.028184pt;}
.ws45{word-spacing:-0.026305pt;}
.ws7{word-spacing:-0.022547pt;}
.ws11{word-spacing:-0.020668pt;}
.ws9{word-spacing:-0.018789pt;}
.ws22{word-spacing:-0.013153pt;}
.wse{word-spacing:-0.010334pt;}
.ws2{word-spacing:-0.009395pt;}
.ws1{word-spacing:-0.007516pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.009395pt;}
.ws20{word-spacing:0.013153pt;}
.ws3{word-spacing:0.018789pt;}
.wsd{word-spacing:0.020668pt;}
.ws6{word-spacing:0.021130pt;}
.ws19{word-spacing:0.022547pt;}
.ws3b{word-spacing:0.026305pt;}
.ws5{word-spacing:0.027245pt;}
.ws1d{word-spacing:0.028184pt;}
.wsc{word-spacing:0.031003pt;}
.ws18{word-spacing:0.037579pt;}
.ws3d{word-spacing:0.039458pt;}
.ws10{word-spacing:0.041337pt;}
.ws3f{word-spacing:0.045095pt;}
.ws4{word-spacing:0.063390pt;}
.ws23{word-spacing:0.075158pt;}
.ws36{word-spacing:0.112736pt;}
.ws42{word-spacing:0.122131pt;}
.ws34{word-spacing:0.131526pt;}
.ws37{word-spacing:0.140921pt;}
.ws35{word-spacing:0.150315pt;}
.ws2c{word-spacing:0.253657pt;}
.ws30{word-spacing:0.328815pt;}
.ws32{word-spacing:0.356999pt;}
.ws33{word-spacing:0.375788pt;}
.ws2f{word-spacing:0.497919pt;}
.ws2e{word-spacing:0.516709pt;}
.ws31{word-spacing:0.554287pt;}
.ws39{word-spacing:0.653871pt;}
.ws13{word-spacing:1.258890pt;}
.ws25{word-spacing:1.826330pt;}
.ws24{word-spacing:2.006708pt;}
.ws40{word-spacing:2.728221pt;}
.ws2d{word-spacing:3.156619pt;}
._0{margin-left:-1250.934387pt;}
._c{margin-left:-12.137953pt;}
._2{margin-left:-9.456705pt;}
._5{margin-left:-5.749556pt;}
._1{margin-left:-2.762042pt;}
._3{width:3.427187pt;}
._8{width:5.884840pt;}
._a{width:8.445835pt;}
._9{width:14.507296pt;}
._b{width:17.023197pt;}
._6{width:24.689272pt;}
._4{width:49.547649pt;}
._7{width:107.015029pt;}
.fsb{font-size:54.489261pt;}
.fs0{font-size:75.157601pt;}
.fsc{font-size:77.036541pt;}
.fs2{font-size:84.552301pt;}
.fs1{font-size:93.947001pt;}
.fsa{font-size:103.341702pt;}
.fs8{font-size:126.828452pt;}
.fs3{font-size:131.525802pt;}
.fs9{font-size:150.315202pt;}
.fs7{font-size:187.894003pt;}
.fs4{font-size:211.300942pt;}
.fs6{font-size:225.472803pt;}
.fs5{font-size:272.446304pt;}
.y0{bottom:44.000000pt;}
.y1{bottom:76.113333pt;}
.yd3{bottom:86.033333pt;}
.ydd{bottom:88.673200pt;}
.yf3{bottom:90.033333pt;}
.yd2{bottom:102.033333pt;}
.ydc{bottom:104.673200pt;}
.yf2{bottom:106.033333pt;}
.yc{bottom:127.953333pt;}
.yb{bottom:143.953333pt;}
.ydb{bottom:152.673333pt;}
.yf1{bottom:154.033333pt;}
.ya0{bottom:155.073333pt;}
.ya{bottom:163.953333pt;}
.yd1{bottom:166.033333pt;}
.yda{bottom:168.673333pt;}
.yf0{bottom:170.033333pt;}
.y9f{bottom:175.073333pt;}
.y9{bottom:179.953333pt;}
.y84{bottom:180.353333pt;}
.yd0{bottom:182.033333pt;}
.yd9{bottom:184.673333pt;}
.yef{bottom:186.033333pt;}
.y9e{bottom:191.073333pt;}
.ycf{bottom:198.033333pt;}
.y83{bottom:200.353333pt;}
.yd8{bottom:200.673333pt;}
.yee{bottom:202.033333pt;}
.y8{bottom:202.193333pt;}
.ye3{bottom:209.713333pt;}
.y9d{bottom:211.073333pt;}
.yce{bottom:214.033333pt;}
.yd7{bottom:216.673333pt;}
.yed{bottom:218.033333pt;}
.y82{bottom:220.353333pt;}
.y9c{bottom:227.073333pt;}
.ye2{bottom:229.713333pt;}
.y7{bottom:234.673333pt;}
.ycd{bottom:236.272533pt;}
.yd6{bottom:238.912533pt;}
.yec{bottom:240.272533pt;}
.y7f{bottom:242.592533pt;}
.y81{bottom:242.593333pt;}
.y80{bottom:248.753333pt;}
.y99{bottom:249.232533pt;}
.y9b{bottom:249.233333pt;}
.ye1{bottom:249.713333pt;}
.y6{bottom:254.673333pt;}
.y9a{bottom:255.473333pt;}
.ycc{bottom:258.913333pt;}
.yd5{bottom:261.553333pt;}
.yeb{bottom:262.913333pt;}
.y7e{bottom:265.233333pt;}
.y98{bottom:271.873333pt;}
.y5{bottom:274.673333pt;}
.ye0{bottom:278.113333pt;}
.y7d{bottom:287.874133pt;}
.y97{bottom:294.592533pt;}
.yea{bottom:302.033333pt;}
.y7c{bottom:310.593333pt;}
.y96{bottom:317.233333pt;}
.ycb{bottom:318.033333pt;}
.y5d{bottom:326.273333pt;}
.yca{bottom:334.033333pt;}
.y5c{bottom:342.273333pt;}
.yc9{bottom:350.033333pt;}
.y2c{bottom:350.513333pt;}
.y65{bottom:358.113333pt;}
.y5b{bottom:362.273333pt;}
.yc8{bottom:366.033333pt;}
.y2b{bottom:366.513333pt;}
.y95{bottom:369.713333pt;}
.ye9{bottom:370.033333pt;}
.y64{bottom:374.113333pt;}
.yd4{bottom:382.033333pt;}
.y94{bottom:385.713333pt;}
.yc7{bottom:386.033333pt;}
.y2a{bottom:386.513333pt;}
.y5a{bottom:390.273333pt;}
.y63{bottom:394.113333pt;}
.ydf{bottom:401.713333pt;}
.yc6{bottom:402.033333pt;}
.y93{bottom:405.713333pt;}
.y40{bottom:409.232933pt;}
.yc5{bottom:418.033333pt;}
.y29{bottom:420.513333pt;}
.yde{bottom:421.713333pt;}
.ye8{bottom:422.033333pt;}
.y7b{bottom:423.073333pt;}
.y28{bottom:423.393333pt;}
.y92{bottom:425.713333pt;}
.y59{bottom:426.273333pt;}
.y3f{bottom:427.872800pt;}
.y62{bottom:428.113333pt;}
.y58{bottom:429.153333pt;}
.y61{bottom:430.993333pt;}
.yc4{bottom:438.033333pt;}
.y91{bottom:441.713333pt;}
.y7a{bottom:443.073333pt;}
.y3e{bottom:446.593333pt;}
.yc3{bottom:454.033333pt;}
.y79{bottom:463.073333pt;}
.y90{bottom:463.873333pt;}
.yc2{bottom:470.033333pt;}
.y78{bottom:485.232533pt;}
.yc1{bottom:486.033333pt;}
.y8f{bottom:486.592533pt;}
.y3d{bottom:491.073600pt;}
.yc0{bottom:502.033333pt;}
.y77{bottom:507.873333pt;}
.y8e{bottom:509.233333pt;}
.y3c{bottom:509.713467pt;}
.y3{bottom:515.226267pt;}
.ybf{bottom:518.033333pt;}
.y3b{bottom:528.353333pt;}
.ybe{bottom:534.033333pt;}
.ye7{bottom:538.033333pt;}
.y4{bottom:544.741200pt;}
.ybd{bottom:554.033333pt;}
.y8d{bottom:561.713333pt;}
.ybc{bottom:570.033333pt;}
.y8c{bottom:577.713333pt;}
.ybb{bottom:586.033333pt;}
.ye6{bottom:590.033333pt;}
.y76{bottom:596.353333pt;}
.y8b{bottom:597.713333pt;}
.yba{bottom:602.033333pt;}
.ye5{bottom:610.033333pt;}
.y75{bottom:612.353333pt;}
.y8a{bottom:613.713333pt;}
.yb9{bottom:622.033333pt;}
.ye4{bottom:626.033333pt;}
.y89{bottom:629.713333pt;}
.y74{bottom:632.353333pt;}
.yb8{bottom:642.033333pt;}
.y57{bottom:642.993333pt;}
.y88{bottom:645.713333pt;}
.y73{bottom:648.353333pt;}
.yb7{bottom:658.033333pt;}
.y27{bottom:658.993333pt;}
.y86{bottom:661.713333pt;}
.y72{bottom:664.353333pt;}
.y87{bottom:666.193333pt;}
.yb6{bottom:674.033333pt;}
.y26{bottom:674.993333pt;}
.y70{bottom:680.353333pt;}
.y71{bottom:684.833333pt;}
.y85{bottom:685.713333pt;}
.yb5{bottom:690.033333pt;}
.y25{bottom:690.993333pt;}
.y6f{bottom:696.353333pt;}
.yb4{bottom:706.033333pt;}
.y6e{bottom:720.353333pt;}
.yb3{bottom:722.033333pt;}
.y24{bottom:734.273333pt;}
.yb2{bottom:738.033333pt;}
.y23{bottom:750.273333pt;}
.yb1{bottom:754.033333pt;}
.yb0{bottom:770.033333pt;}
.y22{bottom:770.273333pt;}
.y2f{bottom:785.792267pt;}
.yaf{bottom:786.033333pt;}
.y21{bottom:786.273333pt;}
.y20{bottom:802.273333pt;}
.yae{bottom:808.194133pt;}
.yad{bottom:830.913333pt;}
.y1f{bottom:836.273333pt;}
.y1e{bottom:839.153333pt;}
.yac{bottom:887.393333pt;}
.y2{bottom:962.734533pt;}
.y56{bottom:993.153333pt;}
.y55{bottom:1009.153333pt;}
.y54{bottom:1025.153333pt;}
.y1d{bottom:1026.753333pt;}
.y60{bottom:1041.153333pt;}
.y1c{bottom:1042.753333pt;}
.y53{bottom:1045.153333pt;}
.y2e{bottom:1046.033333pt;}
.y2d{bottom:1046.353333pt;}
.y5f{bottom:1057.153333pt;}
.y1b{bottom:1058.753333pt;}
.y52{bottom:1061.153333pt;}
.y51{bottom:1077.153333pt;}
.y1a{bottom:1078.753333pt;}
.y5e{bottom:1093.153333pt;}
.y19{bottom:1094.753333pt;}
.y50{bottom:1097.153333pt;}
.y4f{bottom:1113.153333pt;}
.y18{bottom:1114.753333pt;}
.y4e{bottom:1147.153333pt;}
.y17{bottom:1148.753333pt;}
.y4d{bottom:1150.033333pt;}
.y16{bottom:1151.633333pt;}
.y15{bottom:1156.113333pt;}
.yab{bottom:1183.953333pt;}
.y14{bottom:1190.753333pt;}
.yaa{bottom:1199.953333pt;}
.y4c{bottom:1206.273333pt;}
.ya9{bottom:1215.953333pt;}
.y4b{bottom:1222.273333pt;}
.y3a{bottom:1223.233333pt;}
.y13{bottom:1225.393333pt;}
.y4a{bottom:1238.273333pt;}
.y39{bottom:1239.233333pt;}
.y49{bottom:1254.273333pt;}
.y38{bottom:1255.233333pt;}
.y48{bottom:1270.273333pt;}
.y37{bottom:1271.233333pt;}
.ya8{bottom:1277.953467pt;}
.y47{bottom:1286.273333pt;}
.y36{bottom:1287.233333pt;}
.ya7{bottom:1293.953467pt;}
.y12{bottom:1301.473333pt;}
.y46{bottom:1302.273333pt;}
.y35{bottom:1303.233333pt;}
.y11{bottom:1305.473333pt;}
.ya6{bottom:1309.953467pt;}
.y45{bottom:1318.273333pt;}
.y34{bottom:1319.233333pt;}
.ya5{bottom:1325.953467pt;}
.y6b{bottom:1327.313333pt;}
.y44{bottom:1334.273333pt;}
.y33{bottom:1335.233333pt;}
.ya4{bottom:1341.953467pt;}
.y6d{bottom:1343.313333pt;}
.y6a{bottom:1347.313333pt;}
.y43{bottom:1350.273333pt;}
.y10{bottom:1350.593333pt;}
.y32{bottom:1351.233333pt;}
.yf{bottom:1354.592533pt;}
.ya3{bottom:1357.953467pt;}
.y6c{bottom:1363.313333pt;}
.y69{bottom:1367.313333pt;}
.ya2{bottom:1373.953467pt;}
.y42{bottom:1374.273333pt;}
.y31{bottom:1375.233333pt;}
.y68{bottom:1383.313333pt;}
.ya1{bottom:1389.953467pt;}
.ye{bottom:1399.793333pt;}
.yd{bottom:1403.793333pt;}
.y41{bottom:1408.993333pt;}
.y30{bottom:1409.873333pt;}
.y67{bottom:1413.953467pt;}
.y66{bottom:1448.593467pt;}
.h11{height:40.377407pt;}
.h2{height:56.368201pt;}
.h12{height:56.930004pt;}
.h13{height:65.011325pt;}
.h5{height:69.616219pt;}
.hf{height:70.460251pt;}
.h4{height:75.589757pt;}
.he{height:76.577841pt;}
.h3{height:83.988619pt;}
.hc{height:95.121339pt;}
.h6{height:97.197568pt;}
.hd{height:112.736402pt;}
.hb{height:145.617852pt;}
.h7{height:158.475706pt;}
.h9{height:166.624402pt;}
.ha{height:167.977238pt;}
.h8{height:201.337819pt;}
.h10{height:1499.333333pt;}
.h1{height:1505.333333pt;}
.h0{height:1588.000000pt;}
.w2{width:2157.333333pt;}
.w1{width:2169.333333pt;}
.w0{width:2245.333333pt;}
.x0{left:38.000000pt;}
.x20{left:44.000000pt;}
.x5{left:71.813333pt;}
.x6{left:81.813333pt;}
.xe{left:90.533333pt;}
.x23{left:112.773333pt;}
.x24{left:118.533333pt;}
.x25{left:133.973333pt;}
.x26{left:142.613333pt;}
.x12{left:196.533333pt;}
.x13{left:215.413333pt;}
.x7{left:226.373333pt;}
.x1{left:269.413333pt;}
.x21{left:414.613333pt;}
.x22{left:431.573333pt;}
.x14{left:469.173333pt;}
.x15{left:488.053333pt;}
.xf{left:515.973333pt;}
.x8{left:531.013333pt;}
.x9{left:562.373333pt;}
.xa{left:579.813333pt;}
.x11{left:629.172267pt;}
.x27{left:637.573333pt;}
.x28{left:643.333333pt;}
.x29{left:665.973333pt;}
.x2a{left:674.693333pt;}
.x16{left:713.973333pt;}
.x17{left:732.773333pt;}
.x2d{left:755.973333pt;}
.x10{left:808.773333pt;}
.x2e{left:1021.493333pt;}
.x2f{left:1031.093333pt;}
.x30{left:1039.813333pt;}
.xb{left:1185.253333pt;}
.xd{left:1202.293333pt;}
.xc{left:1222.693333pt;}
.x2b{left:1519.413467pt;}
.x18{left:1523.093467pt;}
.x2c{left:1536.373467pt;}
.x1a{left:1540.133333pt;}
.x19{left:1560.533467pt;}
.x2{left:1563.359067pt;}
.x4{left:1568.902000pt;}
.x31{left:1851.973333pt;}
.x3{left:1862.608400pt;}
.x1d{left:1869.013333pt;}
.x1c{left:1880.293333pt;}
.x1f{left:1885.973333pt;}
.x1b{left:1900.693333pt;}
.x1e{left:1906.373333pt;}
}
